/*@font-face {
	font-family: 'icomoon';
	src:url('http://splitit.it/css/fonts/icomoon/icomoon.eot');
	src:url('http://splitit.it/css/fonts/icomoon/icomoon.eot#iefix') format('embedded-opentype'),
		url('http://splitit.it/css/fonts/icomoon/icomoon.woff') format('woff'),
		url('http://splitit.it/css/fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	margin: 15px 30px;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1; 
	position: relative;
	font-family: 'Open Sans', sans-serif !important;
}

.btn:hover {
	text-decoration: none;
}



.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

/* Button 3 */
.btn-3 {
	border: 1px solid white;
	background: #fcad26;
	color: #fff;
}

.btn-3:hover {
	background: #f29e0d;
}

.btn-3:active {
	background: #f58500;
	top: 2px;
}

.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.5;
	font-size: 140%;
	width: 60px;
}


/* Button 3c */
.btn-3c {
	padding: 80px 20px 20px 20px;
	border-radius: 10px;
	box-shadow: 0 3px #da9622;
}

.btn-3c:active {
	box-shadow: 0 3px #dc7801;
}

.btn-3c:before {
	height: 60px;
	width: 100%;
	line-height: 60px;
	background: #fff;
	color: #f29e0d;
	border-radius: 10px 10px 0 0;
}

.btn-3c:active:before {
	color: #f58500;
}

/* Button 3d */
.btn-3d {
	padding: 25px 60px 25px 120px;
	/*border-radius: 10px;*/
}

.btn-3d:before {
	background: #fff;
	color: #fcad26;
	z-index: 2;
	/*line-height: 250%;*/
}



.btn-3d:after {
	width: 20px;
	height: 20px;
	background: #fff;
	z-index: 1;
	left: 55px;
	top: 50%;
	margin: -10px 0 0 -10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}



.btn-3d:active:before {
	color: #f58500;
}

.btn-3d:active {
	top: 0;
}

.btn-3d:active:after {
	left: 60px;
}

/* Dimension */
.btn.btn-mini{
	padding: 10px 20px 10px 50px;
}

.btn-3.btn-mini:before {
	width: 30px;
	font-size: 20px!important;
}

.btn-3d.btn-mini:before {
	text-align: center;
	line-height: 180%;
	font-size: 120%;
}

.btn-3d.btn-mini:after {
	left: 25px;
}

.btn-3d.btn-mini:active:after {
	left: 30px;
}


/* Colors */
.btn-3.btn-green {
	background: rgb(123, 181, 34);
}

.btn-3d.btn-green:before {
	color:rgb(123, 181, 34); 
}

.btn-3:hover.btn-green {
	background: rgb(106, 157, 29);
}

.btn-3d:hover.btn-green:before {
	color: rgb(106, 157, 29);
}


.btn-3d.btn-green:active:before {
	color: rgb(106, 157, 29);
}

.btn-3d.btn-green.inverted {
	border: 1px solid rgb(123, 181, 34);
}

.btn-3.btn-blue {
	background: rgb(14, 131, 205);
}

.btn-3d.btn-blue:before {
	color: rgb(14, 131, 205);
}

.btn-3:hover.btn-blue {
	background: rgb(10, 107, 169);
}

.btn-3d:hover.btn-blue:before {
	color: rgb(10, 107, 169);
}

.btn-3d.btn-blue:active:before {
	color: rgb(10, 107, 169);
}

.btn-3d.btn-blue.inverted {
	border: 1px solid rgb(14, 131, 205);
}

.btn-3.btn-lightblue {
	background: rgb(85, 172, 238);
}

.btn-3d.btn-lightblue:before {
	color: rgb(85, 172, 238);
}

.btn-3:hover.btn-lightblue {
	background: rgb(10, 107, 169);
}

.btn-3d:hover.btn-lightblue:before {
	color: rgb(10, 107, 169);
}

.btn-3d.btn-lightblue:active:before {
	color: rgb(10, 107, 169);
}

.btn-3d.btn-lightblue.inverted {
	border: 1px solid rgb(85, 172, 238);
}

.btn-3.btn-red {
	background: rgb(218, 39, 19);
}

.btn-3d.btn-red:before {
	color: rgb(218, 39, 19);
}

.btn-3:hover.btn-red {
	background: 
rgb(196, 35, 17);
}

.btn-3d:hover.btn-red:before {
	color: rgb(196, 35, 17);
}

.btn-3d.btn-red:active:before {
	color: rgb(196, 35, 17);
}

.btn-3d.btn-red.inverted {
	border: 1px solid rgb(218, 39, 19);
}


/* Flat button */

.flat-btn{
border:none;
padding:20px 25px;
color:#fff;
font-size:1em;
text-transform:uppercase;
margin:10px 0;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.flat-btn:before {
font-family: 'icomoon';
margin-right:10px;
font-size:inherit;
color:#fff;
}	

.flat-btn-blue{
border-bottom:3px solid #46A8CE ;
background:#48B0E1;
}

.flat-btn-blue:hover{
border-bottom:3px solid #48B0E1 ;
background:#ECB744;
}


.flat-btn-grey{
border-bottom:3px solid #bbb ;
background:#ccc;
}

.flat-btn-grey:hover{
border-bottom:3px solid #48B0E1 ;
background:#ECB744;
}



/* Flat toggle */

.flat-toggle{
border:none;
border-bottom:1px solid #ddd;
background:#f6f6f6;
color:#8ECCC4!important;
width:100%;
padding:5px;
font-size:.9em;
text-transform:capitalize;
margin:30px 0;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.flat-toggle:before {
font-family: 'icomoon';
margin-right:10px;
font-size:.8em;
color:#8ECCC4;
}	

.flat-toggle:hover{
border-bottom:1px solid #8ECCC4 ;
background:#eee;
}